/* hide close buttons when closed so they wont show up in tabindex */
 .rm-closed:not(ul.main-menu__list) {
     display: none;
}
 .submenu li a{
     font-size: 14px;
}
footer .navigation_container ul {
    max-width: 1184px;
    padding-bottom: 40px;
}
/* Accessible hide the menu itself */
 ul.rm-closed:not(ul.main-menu__list) {
     position: absolute;
     overflow: hidden;
     clip: rect(0 0 0 0);
     height: 1px;
     width: 1px;
     margin: -1px;
     padding: 0;
     border: 0;
}
 li.main-menu__item {
     margin: 0 6px;
}
 button.rm-togglebutton {
     display: none;
}
/* Mobile mainmenu indicator styling */
 #rm-mobile-indicator {
     position: absolute;
     overflow: hidden;
     clip: rect(0 0 0 0);
     height: 1px;
     width: 1px;
     margin: -1px;
     padding: 0;
     border: 0;
     z-index: 0;
}
 @media (max-width: 993px) {
     footer .navigation_container{
         overflow: hidden;
    }
     li.main-menu__item {
         max-width: 300px;
         width: 100% ;
    }
     .navigation_container .rm-closed li ul, .navigation_container .rm-fullmenu li ul {
         margin: 0;
         width: 100% !important;
    }
     .navigation_container .rm-closed li.rm-parent > a:after, .navigation_container .rm-fullmenu li.rm-parent > a:after{
         display: none !important;
    }
}
 @media (min-width: 992px) {
     #rm-mobile-indicator {
         z-index: 1;
    }
    footer  .navigation_container a:after {
        -webkit-transform: scale(1,-1);
            -ms-transform: scale(1,-1);
                transform: scale(1,-1);
        display: inline-block;
        margin-left: 6px;
    }
     ul.submenu a:after {
         -webkit-transform: rotate(-90deg);
             -ms-transform: rotate(-90deg);
                 transform: rotate(-90deg);
         display: block;
         width: 10px;
         height: 10px;
         position: absolute;
         right: 15px;
         top: 14px;
    }
     footer .navigation_container li li:hover > ul {
         left: 100%;
         top: auto;
         bottom: 0;
    }
     footer .navigation_container li ul {
         bottom: 100%;
         top: auto;
    }
     footer .navigation_container li ul {
         background: #efefef;
         width: 280px;
    }
     footer .navigation_container li li{
         width: 100%;
    }
}
/* Mobile submenu indicator styling */
/** * When JS is enabled * * 1. We can use display none because we set display block again with JS immediately after initiating the menu * 2. Display menu when initiated * 3. Display menu on "desktop" * 4. Display focused items */
 .js .navigation_container {
     display: none;
    /* 1 */
}
 .js .navigation_container.rm-initiated {
     display: block;
    /* 2 */
}
 @media (min-width: 992px) {
     .js .navigation_container {
         display: block;
        /* 3 */
    }
}
 .js .navigation_container .rm-focused {
     overflow: visible;
    /* 4 */
}
 #rm-mobile-submenu-indicator {
     position: absolute;
     overflow: hidden;
     clip: rect(0 0 0 0);
     height: 1px;
     width: 1px;
     margin: -1px;
     padding: 0;
     border: 0;
     z-index: 0;
}
 @media (min-width: 992px) {
     #rm-mobile-submenu-indicator {
         z-index: 1;
    }
}
 .rm-togglebutton, .rm-subtoggle {
     padding: 5px 10px;
     outline: none;
     -webkit-border-radius: 5px;
             border-radius: 5px;
     font-size: 1em;
     cursor: pointer;
     color: #000;
     border: none;
     background: #f8f8f8;
}
 .rm-subtoggle {
     margin: 3px;
     float: right;
}
 .navigation_container ul {
     width: 100%;
     max-width: 960px;
     margin: 0 auto;
     list-style: none;
}
 .navigation_container ul:before, .navigation_container ul:after {
     display: table;
     content: " ";
}
 .navigation_container ul:after {
     clear: both;
}
 .navigation_container .rm-closed li.rm-parent > a:after, .navigation_container .rm-fullmenu li.rm-parent > a:after {
     content: " \25bc";
}
 .navigation_container .rm-closed li.parent > a:after, .navigation_container .rm-fullmenu li.parent > a:after {
     content: " \25b6";
}
 .navigation_container li {
     padding: 0;
     clear: both;
}
 @media (min-width: 992px) {
     .navigation_container li {
         float: left;
         clear: none;
    }
}
 .navigation_container .rm-opened li {
     float: none;
}
 .navigation_container a {
     display: block;
     padding: 8px 16px;
     text-decoration: none;
}
 .navigation_container a:after {
     font-size: 12px;
     vertical-align: middle;
     line-height: 24px;
     text-decoration: none;
}
 .navigation_container .active a, .navigation_container .active a:hover, .navigation_container .active a:focus {
     background: #fff;
     color: #333;
     cursor: default;
}
 .navigation_container .rm-closed li, .navigation_container .rm-fullmenu li {
     overflow: visible;
}
 .navigation_container .rm-closed li ul, .navigation_container .rm-fullmenu li ul {
     height: auto;
     background: #f8f8f8;
     padding: 0;
     width: 280px;
     border-top: none;
}
 @media (min-width: 992px) {
     .navigation_container .rm-closed li ul, .navigation_container .rm-fullmenu li ul {
         -webkit-transition: -webkit-transform 0.1s cubic-bezier(0.195, 0.4, 0.45, 0.785);
         transition: -webkit-transform 0.1s cubic-bezier(0.195, 0.4, 0.45, 0.785);
         -o-transition: transform 0.1s cubic-bezier(0.195, 0.4, 0.45, 0.785);
         transition: transform 0.1s cubic-bezier(0.195, 0.4, 0.45, 0.785);
         transition: transform 0.1s cubic-bezier(0.195, 0.4, 0.45, 0.785), -webkit-transform 0.1s cubic-bezier(0.195, 0.4, 0.45, 0.785);
         -webkit-transform: scaleY(0);
             -ms-transform: scaleY(0);
                 transform: scaleY(0);
         -webkit-transform-origin: 0 0;
             -ms-transform-origin: 0 0;
                 transform-origin: 0 0;
    }
}
 .navigation_container .rm-closed li.rm-focused > ul, .navigation_container .rm-closed li:hover > ul, .navigation_container .rm-fullmenu li.rm-focused > ul, .navigation_container .rm-fullmenu li:hover > ul {
     display: block;
}
 @media (min-width: 992px) {
     .navigation_container .rm-closed li.rm-focused > ul, .navigation_container .rm-closed li:hover > ul, .navigation_container .rm-fullmenu li.rm-focused > ul, .navigation_container .rm-fullmenu li:hover > ul {
         -webkit-transform: scaleY(1);
             -ms-transform: scaleY(1);
                 transform: scaleY(1);
    }
}
 @media (min-width: 992px) {
     .navigation_container .rm-closed li.rm-focused li ul, .navigation_container .rm-closed li:hover li ul, .navigation_container .rm-fullmenu li.rm-focused li ul, .navigation_container .rm-fullmenu li:hover li ul {
         -webkit-transform: scaleX(0);
             -ms-transform: scaleX(0);
                 transform: scaleX(0);
    }
}
 @media (min-width: 992px) {
     .navigation_container .rm-closed li.rm-focused li.rm-focused > ul, .navigation_container .rm-closed li.rm-focused li:hover > ul, .navigation_container .rm-closed li:hover li.rm-focused > ul, .navigation_container .rm-closed li:hover li:hover > ul, .navigation_container .rm-fullmenu li.rm-focused li.rm-focused > ul, .navigation_container .rm-fullmenu li.rm-focused li:hover > ul, .navigation_container .rm-fullmenu li:hover li.rm-focused > ul, .navigation_container .rm-fullmenu li:hover li:hover > ul {
         -webkit-transform: scaleX(1);
             -ms-transform: scaleX(1);
                 transform: scaleX(1);
    }
}
 .navigation_container .rm-closed li li, .navigation_container .rm-fullmenu li li {
     float: none;
}
 .navigation_container .rm-closed li li.rm-focused > a, .navigation_container .rm-closed li li:hover > a, .navigation_container .rm-closed li li a:hover, .navigation_container .rm-closed li li a:focus, .navigation_container .rm-fullmenu li li.rm-focused > a, .navigation_container .rm-fullmenu li li:hover > a, .navigation_container .rm-fullmenu li li a:hover, .navigation_container .rm-fullmenu li li a:focus {
     text-decoration: none;
     background: #45a3d0;
     color: white;
}
/** * When JS is enabled * * 1. We can use display none because we set display block again with JS immediately after initiating the menu * 2. Display menu when initiated * 3. Display menu on "desktop" * 4. Display focused items */
 .js .navigation_container {
     display: none;
    /* 1 */
}
 .js .navigation_container.rm-initiated {
     display: block;
    /* 2 */
}
 @media (min-width: 992px) {
     .js .navigation_container {
         display: block;
        /* 3 */
    }
}
 .js .navigation_container .rm-focused {
     overflow: visible;
    /* 4 */
}
/** * When JS is either disabled or enabled * * 1. Relative to position li > ul items * 2. Hide overflowing content so we can display on tabbing * 3. Display on hover / focus * 4. Children should have position absolute to hide them */
 .navigation_container li {
     position: relative;
    /* 1 */
}
 @media (min-width: 992px) {
     .navigation_container li {
         overflow: hidden;
        /* 2 */
    }
     .navigation_container li:hover, .navigation_container li:focus {
         overflow: visible;
        /* 3 */
    }
}
 @media (min-width: 992px) {
     .navigation_container li ul {
         position: absolute;
        /* 4 */
    }
}
 .navigation_container {
     position: relative;
     z-index: 1;
}
 @media (min-width: 992px) {
     .navigation_container li ul {
         position: absolute;
         left: -9999px;
         top: 100%;
         z-index: -1;
         width: 100%;
    }
     footer .navigation_container li ul{
         bottom: 100%;
         top: auto;
    }
}
 .navigation_container li li {
     position: relative;
     float: left;
}
 .navigation_container .rm-focused > ul, .navigation_container li:hover > ul {
     left: 0;
}
 .navigation_container li .rm-focused > ul, .navigation_container li li:hover > ul {
     left: 100%;
     top: 0;
}
 